name: 'Deprecated - Social Lazy Loading'
type: module
description: 'Module for lazy loading content using the blazy library.'
lifecycle: deprecated
lifecycle_link: 'https://www.drupal.org/project/social/issues/3440298'
core_version_requirement: ^9 || ^10
package: Social

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
